      program weight
      real*8 t
      real*4 v1,v2,wt,sig1,sig2
      open(1,file='75wt.dat')
      sig2=1.
      do i=1,1000
        read(1,*,end=111)t,v1,v2,wt
        sig1=1./sqrt(wt)
        write(2,1)t,v1,sig1,v2,sig2
    1   format(f12.3,4(2x,f7.2))
      enddo
  111 end
